#Minecraft server properties
#Sun Apr 24 17:00:48 MSD 2011
level-name=world
hellworld=false
spawn-monsters=false
online-mode=false
spawn-animals=true
max-players=100
server-ip=192.168.0.104
pvp=true
level-seed=
server-port=25565
allow-flight=false
white-list=true
spawn-protection=16
